#navbar {
    height: 40px;
    display: flex;
    background-color: #404040;
    align-items: center;
    position: fixed;
    width: 770px;
}

mian {
    display: inline
}

.navbarItems {
    display: flex;
    flex: 1;
    list-style-type: none;
    justify-content:space-around;
    color: white;
}

#main-content {
    height: 2000px;
    display: flex;
    position: relative;
    justify-content: center;
}

#sidebar {
    width: 100px;
    display: flex;
    background-color: #404040;
    color: white;
    position: sticky;
}

#sidebar li {
    list-style-type: none;
    padding-bottom: 8px;
}